https://github.com/WayfireWM/wf-utils/pull/5

From 57460e364f6a1e5bdbad424e8cc576e346c8b7b6 Mon Sep 17 00:00:00 2001
From: Sam James <sam@gentoo.org>
Date: Tue, 18 Apr 2023 08:26:50 +0100
Subject: [PATCH] Fix build with GCC 13

GCC 13 (as usual for new compiler releases) shuffles around some internal includes so some
are no longer transitively included.

See https://gnu.org/software/gcc/gcc-13/porting_to.html.

Bug: https://bugs.gentoo.org/895570
Closes: https://github.com/WayfireWM/wayfire/issues/1758
--- a/subprojects/wf-utils/wayfire/rule/lambda_rule.cpp
+++ b/subprojects/wf-utils/wayfire/rule/lambda_rule.cpp
@@ -1,6 +1,7 @@
 #include "wayfire/rule/lambda_rule.hpp"
 #include "wayfire/condition/condition.hpp"
 #include <cstddef>
+#include <cstdint>
 #include <functional>
 #include <memory>
 #include <sstream>

